.elementor-140 .elementor-element.elementor-element-3db559d {
    --display: flex;
    --min-height: 375px;
    --justify-content: center;
    --overlay-opacity: 1;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-140 .elementor-element.elementor-element-3db559d:not(.elementor-motion-effects-element-type-background), .elementor-140 .elementor-element.elementor-element-3db559d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://gicabe.ro/assets/breadcrumb-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-140 .elementor-element.elementor-element-3db559d::before, .elementor-140 .elementor-element.elementor-element-3db559d > .elementor-background-video-container::before, .elementor-140 .elementor-element.elementor-element-3db559d > .e-con-inner > .elementor-background-video-container::before, .elementor-140 .elementor-element.elementor-element-3db559d > .elementor-background-slideshow::before, .elementor-140 .elementor-element.elementor-element-3db559d > .e-con-inner > .elementor-background-slideshow::before, .elementor-140 .elementor-element.elementor-element-3db559d > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(90deg, #122238CC 34%, #12223800 100%);
}

.elementor-140 .elementor-element.elementor-element-81a1ff5 {
    --display: flex;
    --position: absolute;
    --min-height: 100%;
    --overlay-opacity: 1;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    top: 0px;
}

.elementor-140 .elementor-element.elementor-element-81a1ff5::before, .elementor-140 .elementor-element.elementor-element-81a1ff5 > .elementor-background-video-container::before, .elementor-140 .elementor-element.elementor-element-81a1ff5 > .e-con-inner > .elementor-background-video-container::before, .elementor-140 .elementor-element.elementor-element-81a1ff5 > .elementor-background-slideshow::before, .elementor-140 .elementor-element.elementor-element-81a1ff5 > .e-con-inner > .elementor-background-slideshow::before, .elementor-140 .elementor-element.elementor-element-81a1ff5 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(90deg, #122238CC -1.67%, #12223800 100%);
}

body:not(.rtl) .elementor-140 .elementor-element.elementor-element-81a1ff5 {
    left: 0px;
}

body.rtl .elementor-140 .elementor-element.elementor-element-81a1ff5 {
    right: 0px;
}

.elementor-140 .elementor-element.elementor-element-9c88290 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-140 .elementor-element.elementor-element-fe362c7 .steelix-title {
    color: #FFFFFF;
    font-family: "Sofia Sans Semi Condensed", Sans-serif;
    font-size: 56px;
    font-weight: 700;
    margin: 0px 0px 10px 0px;
}

.elementor-140 .elementor-element.elementor-element-fe362c7 .breadcrumb {
    color: #FFFFFF;
}

.elementor-140 .elementor-element.elementor-element-fe362c7 .breadcrumb a {
    color: #FFFFFF;
}

.elementor-140 .elementor-element.elementor-element-fe362c7 .breadcrumb a:hover {
    color: var( --e-global-color-accent );
}

.elementor-140 .elementor-element.elementor-element-fe362c7 .breadcrumbs-separator i {
    font-size: 10px;
    color: #FFFFFF;
}

.elementor-140 .elementor-element.elementor-element-fe362c7 .breadcrumbs-separator svg {
    width: 10px;
    height: 10px;
    color: #FFFFFF;
}

.elementor-140 .elementor-element.elementor-element-fe362c7 .breadcrumbs-separator {
    margin: 0 12px;
}

@media(max-width: 1024px) {
    .elementor-140 .elementor-element.elementor-element-3db559d {
        --min-height:300px;
    }
}

@media(max-width: 767px) {
    .elementor-140 .elementor-element.elementor-element-3db559d {
        --min-height:250px;
    }

    .elementor-140 .elementor-element.elementor-element-9c88290 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-140 .elementor-element.elementor-element-fe362c7 .steelix-title {
        font-size: 46px;
    }
}
